section#blogContent {
    padding: 40px 0 0;
}

section#blogContent .right-sidebar .widget-item:first-of-type {
    padding-top: 0;
}

section#blogContent .blog-list .blog-item .date-social .blog-date p.day {
    color: #0058a0;
}

section#blogContent .blog-list .blog-item .date-social .blog-social a:hover {
    color: #01ade5;
}

section#blogContent .blog-list .blog-item .blog-details .blog-excerpt a:hover {
    color: #01ade5;
}

section#blogContent .right-sidebar .widget-item ul li a:hover {
    font-family: "fsalbert-regular";
    color: #0058a0;
}

section#blogContent .right-sidebar .widget-item ul li a {
    font-family: "fsalbert-regular";
}

section#blogContent .right-sidebar .widget-item ul.category-list li a:hover {
    border: none;
    color: #0058a0;
    text-decoration: none;
}

section#blogContent .right-sidebar .widget-item ul.category-list li a {
    border: none;
    text-decoration: none;
    color: #01ade5;
}

section#blogContent .right-sidebar .widget-item ul.tags li a:hover {
    border-bottom: 1px solid #01ade5;
    color: #01ade5;
}

section#blogContent .blog-list .blog-item .blog-details {
    width: 100%;
    max-width: 840px;
}

section#blogContent .blog-list {
    width: 73%;
}

section#blogContent .right-sidebar {
    float: right;
}

.page-id-1398 section#pageHeader h1 {
    font-size: 54px;
}

section#pageHeader {
    padding: 125px 0 0 0;
}

@media screen and (max-width: 1300px){
	section#blogContent .blog-list {
		float: left;
	}

	section#blogContent .blog-list .blog-item .blog-details {
		max-width: 91%;
	}

	section#blogContent .blog-list .blog-item .date-social {
		width: 100%;
		max-width: 9%;
	}

	section#blogContent .right-sidebar {
		max-width: 27%;
	}
}

@media screen and (max-width: 1023px){
	section#blogContent .blog-list .blog-item .blog-details {float: left; max-width: 100%; }

	section#blogContent .blog-list .blog-item .date-social {max-width: 100%;}

	section#blogContent .blog-list .blog-item .date-social .blog-date {
		margin: 0px 20px 0 0;
	}

	section#blogContent .blog-list .blog-item .date-social .blog-social {
		padding: 25px 0 0 0;
	}
	
	.page-id-1398 section#blogContent .dynamic-page-content {
		display: none;
	}

	section#blogContent .right-sidebar .widget-item ul.tags li a {
		padding: 7px 14px;
	}

	section#blogContent .right-sidebar .widget-item ul.tags li {
		margin: 0 5px 5px 0;
	}
}

@media screen and (max-width: 800px){
	section#blogContent .blog-list {
		width: 100%;
		float: none;
	}

	section#blogContent .right-sidebar {
		max-width: 100%;
		width: 100%;
		float: none;
		padding: 0 15px;
	}

	section#blogContent .blog-list .blog-item {
		margin-bottom: 39px;
	}

	section#blogContent .blog-list .blog-item .blog-details {
		margin-top: 0;
	}

	section#blogContent .blog-list .blog-item .date-social .blog-social a {
		margin: 0 8px 0 0;
	}

	section#blogContent {
		padding: 20px 0 0;
	}

	section#blogContent .blog-list .blog-item .date-social .blog-social {
		display: none;
	}

	section#blogContent .blog-list .blog-item .date-social .blog-date {
		border-radius: 0;
		width: 100%;
		height: auto;
		padding: 2px 9px 4px;
		text-align: left;
	}

	section#blogContent .blog-list .blog-item .date-social .blog-date p {
		display: inline-block;
		color: #333 !important;
		font-size: 13px !important;
		height: auto;
		margin: 0;
		padding: 0;
	}

	section#blogContent .right-sidebar .widget-item {
		padding: 11px 0;
	}
}

@media screen and (max-width: 600px){
	section#pageHeader {
		padding: 127px 0 0 0;
	}
	
	section#pageHeader .single {
		padding: 0;
	}

	section#pageHeader .pageHeader-content {
		height: 100%;
		vertical-align: middle;
		padding: 0;
		display: table;
		text-align: center;
		width: 100%;
	}

	section#pageHeader .pageHeader-content .container {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 100%;
	}
}

@media screen and (max-width: 490px){
	section#pageHeader {
		padding: 111px 0 0 0;
	}
}

/* SINGLE */

.single  #default-page-header #crumbs {
    line-height: normal;
    text-align: left;
    color: #FFF;
    position: relative;
    height: 100px;
    vertical-align: middle;
    display: table-cell;
    max-width: 1300px;
    margin: 0 auto;
    width: 100%;
}

.single #default-page-header {
    text-align: center;
}

.single-breadcrumbs {
    max-width: 1288px;
    margin: 0 auto;
    padding: 0 15px;
}

.single #default-page-header #crumbs a {
    color: #57d8ff;
    font-family: "fsalbert-semibold";
}

.single #default-page-header #crumbs a:hover {
    text-decoration: underline;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h2, body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h3, body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h4 {
    margin: 25px 0 25px;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt ol, body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt ul {
    margin-left: 19px;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h1 {
    margin-bottom: 25px;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h2 {
    font-size: 30px;
    color: #01b5ec;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h3 {
    font-size: 26px;
    color: #01b5ec;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h4 {
    font-size: 22px;
    color: #01b5ec;
}

body section#blogContent .blog-list .single-blog-content .blog-details .blog-excerpt h1 {
    font-family: "fsalbert-regular";
}

.single .navigation {
    margin: -29px 0 13px;
    overflow: hidden;
}

@media screen and (max-width: 1024px){
	.single .navigation .alignleft {
		float: left;
		width: auto;
	}

	.single .navigation .alignright {
		float: right;
		width: auto;
	}
}

@media screen and (max-width: 500px){
	.single #default-page-header #crumbs {
		font-size: 14px;
	}
}